## org.eclipse.jst.ws.jaxws.dom.runtime.api
Interface IWsDomLoadListener

All Known Implementing Classes:
  DOMAdapterFactoryContentProvider.LoadListener

    public interface IWsDomLoadListener

Interface to be implemented by interested in DOM load process. Implementors can be added to the `IWsDOMRuntimeExtension` to receive notifications on load startup/finish

Author:
  Georgi Vachkov

Method Summary
`void` `finished()` Called by `IWsDOMRuntimeExtension` when the DOM load has finished
`void` `started()` Called by `IWsDOMRuntimeExtension` just before the DOM load start

Method Detail

### started

    void started()

  Called by `IWsDOMRuntimeExtension` just before the DOM load start

### finished

    void finished()

  Called by `IWsDOMRuntimeExtension` when the DOM load has finished